Subject: 11-29-00 EPG/ECP Transaction Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Nov 2000 11:42:00 -0800 (PST)

A couple of the transaction documents are coming together a little more 
slowly than anticipated yesterday.  After an all day drafting session today 
there remain only a few manageable issues left to resolve.  Accordingly we 
have tentatively scheduled signing the definitive agreements on Monday 4-Dec. 

Currently both parties have a termination right for internal approvals - El 
Paso approvals may be complete by Monday and I would like to have ours 
completed as well so that this termination right could be eliminated.  Please 
let me know what other information/documentation you will need so that we may 
complete our approval processes and sign these agreements on Monday without 
this clause.

Thanks again for your timely assistance with this transaction.